Subject: I brought this up a while ago and its time to bring this up again...

From: "TS Glassey" <[email-masked]>
Date: Tue, 30 Oct 2007 06:33:49 -0700

I brought up that the IETF's process creates a 'package' of IP's and to date only the ID's and RFC's are properly maintaned... My assertion was that the IETF's Standards Process creates a whole suite of information which I believe is important to the bigger picture of how IETF Standards are put in place and those communications which make them up. 

For that reason I want to propse the addition of language which supports the following into the Process Control Documents

    "an IETF Standards Effort is composed of the Reference Works**, and any and all communications which implement it, including any Email's or NoteWell commentary at the Periodic Meetings held to advance IETF business and Standards within the IETF"

Reference Works include Internet Draft's and any and all communications occuring during the vetting of that Standards Effort. 

The reasoning is pretty obvious I would hope.

Todd Glassey

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg